# docker-compose.yml
version: "3.5"

services:

  opsdroid:
    container_name: owncast-to-matrix
    image: opsdroid/opsdroid:v0.28.0
    restart: unless-stopped
    ports:
      - "8080:8080"
    volumes:
      - .:/home/opsdroid/.config/opsdroid
      - /etc/timezone:/etc/timezone:ro